#ifndef _WIFI_H_
#define _WIFI_H_
#include "sys.h"
#include "USART.h"
#include "Delay.h"
#include "LED.h"
#include "oled.h"
#include "motor.h"
extern struct WIFI wifi;
void WIFI_Config(u8* id,u8 *password);
void WIFI_BUFF_MEMSET(void);
void wifi_rx_Control(void);
void CONNECT_TO_TCP(u8* id,u8 *password);
#endif
